Bug 1199649 - rhs-hadoop kerberos issues tracker BZ
Summary: rhs-hadoop kerberos issues tracker BZ
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhs-hadoop
Version: rhgs-3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Bradley Childs
QA Contact: BigData QE
URL:
Whiteboard:
Depends On: 1199190 1199636 1200357 1201422
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-06 21:14 UTC by Martin Bukatovic
Modified: 2016-10-14 13:55 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-14 13:55:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Apache JIRA AMBARI-9966 0 None None None Never
Red Hat Bugzilla 1199636 0 unspecified CLOSED auth for ipa tools breaks after exporting keytabs 2021-02-22 00:41:40 UTC

Internal Links: 1199636

Description Martin Bukatovic 2015-03-06 21:14:20 UTC
Description of problem
======================

There are few issues with rhs-hadoop and kerberos (aka Hadoop Secure mode).
This is a tracker BZ which links to both to upstream JIRA and to related
BZs.

Comment 1 Martin Bukatovic 2015-03-06 21:19:03 UTC
Linking BZ 1199636.


Note You need to log in before you can comment on or make changes to this bug.